AnsweredAssumed Answered

Spark MSI

Question asked by LudovicD on Apr 22, 2008
Latest reply on Oct 2, 2008 by voffka

Hi i would like create a spark msi wiith eclipse 3.3 and advanced installer

But i have a message error its :

 

 installer.msi: [c-main] Advanced Installer version 6.2 


[exec] Usage: 


[exec] AdvancedInstaller.exe <path_to_project_file> 


[exec] AdvancedInstaller.exe /help [<command>] | /? [<command>] 


[exec] AdvancedInstaller.exe /build <path_to_project_file> [-buildslist <builds_list>] [-force] 


[exec] AdvancedInstaller.exe /edit <path_to_project_file> <command> 


[exec] AdvancedInstaller.exe /execute <path_to_project_file> <command_file_path> [-nofail] 


[exec] SetPackageName command: 


[exec] /SetPackageName <file_path> [-buildname <build_name>] [-withjre] 


 


BUILD FAILED C:\Documents and Settings\Dev\workspace\spark\build\build.xml:463: exec returned: -536805276 

 

build.xml :

 

 

......

 

 

 

 

 


<exec executable="${advinst.path}\AdvancedInstaller.com" 


failonerror="true"> 


<arg line="/edit build\installer\spark.aip"></arg> 


<arg line="/SetPackageName ${win.msi.withjre} -withjre"></arg> 


</exec>_ 


 

.........

 

 

Can you explain my error ?

 

 

 

 

 

 

 

 

Thx

 

 

_

Outcomes